@font-face {
	font-family: GT-Walsheim;
	font-weight: 200;
	src: url(../fonts/GT-Walsheim-Thin.woff2) format("woff2"), url(../fonts/GT-Walsheim-Thin.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 300;
	src: url(../fonts/GT-Walsheim-Light.woff2) format("woff2"), url(../fonts/GT-Walsheim-Light.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 400;
	src: url(../fonts/GT-Walsheim-Regular.woff2) format("woff2"), url(../fonts/GT-Walsheim-Regular.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 400;
	font-style: italic;
	src: url(../fonts/GT-Walsheim-Regular-Oblique.woff2) format("woff2"), url(../fonts/GT-Walsheim-Regular-Oblique.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 500;
	src: url(../fonts/GT-Walsheim-Medium.woff2) format("woff2"), url(../fonts/GT-Walsheim-Medium.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 500;
	font-style: italic;
	src: url(../fonts/GT-Walsheim-Medium-Oblique.woff2) format("woff2"), url(../fonts/GT-Walsheim-Medium-Oblique.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 600;
	src: url(../fonts/GT-Walsheim-Bold.woff2) format("woff2"), url(../fonts/GT-Walsheim-Bold.woff) format("woff");
}

@font-face {
	font-family: GT-Walsheim;
	font-weight: 700;
	src: url(../fonts/GT-Walsheim-Black.woff2) format("woff2"), url(../fonts/GT-Walsheim-Black.woff) format("woff");
}